

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 20:30:13 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.225])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0UCUAgl069692	for <[email-masked]>;
Wed, 30 Jan 2008 20:30:12 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so215546wxd.22 for
<[email-masked]>; Wed, 30 Jan 2008 04:30:10 -0800 (PST)
Received: by 10.142.99.21 with SMTP id w21mr227820wfb.108.1201696209741; Wed,
30 Jan 2008 04:30:09 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs394wfi; Wed,
30 Jan 2008 04:30:08 -0800 (PST)
Received: by 10.65.115.4 with SMTP id s4mr1468443qbm.47.1201696204934; Wed,
30 Jan 2008 04:30:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f12si564820qba.32.2008.01.30.04.30.02; Wed,
30 Jan 2008 04:30:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJV6P009237; Wed,
30 Jan 2008 06:29:21 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14601570 for [email-masked]; Wed,
30 Jan 2008 06:29:21 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UCTLII000347 for
<[email-masked]>; Wed, 30 Jan 2008 06:29:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UCTES3011993 for
<[email-masked]>; Wed, 30 Jan 2008 06:29:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0UCTEAP006202 for
<[email-masked]>; Wed, 30 Jan 2008 06:29:14 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0UCTEVv006197 for [email-masked]; Wed, 30 Jan 2008 06:29:14 -0600
Date: Wed, 30 Jan 2008 06:29:14 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=6 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801300017
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

470
ATHW40 PHFO 301229
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC WED JAN 30 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 30 2008

AN UPPER LEVEL LOW OVER THE STATE HAS REMAINED STATIONARY
OVER THE PAST 12 HOURS. THE UPPER LOW HAS CREATED AN UNSTABLE
ATMOSPHERE AND TRADE WIND SHOWERS UNDERNEATH THE LOW ARE BEING
ENHANCED INTO TOWERING CUMULUS /TCU/ AND ISOLATED CUMULONIMBUS
/CB/. THE MAJORITY OF THE CONVECTION IS OCCURRING OVER THE WINDWARD
BIG ISLAND AND TO THE NORTH AND EAST OF THE ISLAND. THE TOPS OF THE
CB/S ARE REACHING AS HIGH AS 30 THOUSAND FEET. OVER THE
ISLANDS...HEAVY SHOWERS ARE MOVING QUICKLY OVER THE SMALLER ISLANDS
WHILE OVER THE WINDWARD BIG ISLAND THUNDERSTORMS HAVE BEEN MORE
PERSISTENT IN THE AREA FROM KAPOHO TO HONOKAA. THE LEE SIDE OF THE
BIG ISLAND HAS CLEARED SINCE YESTERDAYS AFTERNOON CONVECTION.

THE UPPER LOW IS EMBEDDED WITHIN A LARGER...NEARLY STATIONARY UPPER
TROUGH EXTENDING ALONG 30N 145W... 20N 160W...AND 18N 170W. A
SUBTROPICAL JET STREAM RUNNING ALONG THE SOUTHEAST FLANK OF THE
UPPER TROUGH IS GENERATING A SHIELD OF BROKEN HIGH CLOUDS 200 MILES
SOUTHEAST OF THE BIG ISLAND. THE CIRRUS SHIELD IS 800 MILES ACROSS
AND RUNS FROM 10N 157W TO THE NORTHEAST OVER 20N 140W AND CONTINUES
INTO THE EAST PACIFIC.

ELSEWHERE...A DECAYING FRONT NEAR 25N 175W IS MOVING 10 MPH TOWARD
THE EAST. THE ASSOCIATED 250 MILE WIDE CLOUD BAND IS MADE UP OF
BROKEN LAYERED CLOUDS FROM 25N 178W TO 30N 170W.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.